Subject: New Reply Received - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 23 Sep 2020 04:01:10 +0000

Hi Abhishek Sisodia,  The customer has responded to the ticket.  Product information  Ticket comment <div style="direction: ltr">Thnx for your reply I order white jacket and I received a white blouse  order number is 6225253494 ،I made another order with the same jacket the new order number is6226261342 and I will send you snapshot of the wrong item</div>
<br><div id="AppleMailSignature" dir="ltr">Sent from my iPhone</div>
<div dir="ltr"><br></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 22 Sep 2020, at 9:59 PM, Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div>
<div dir="ltr">Hi Shymaa,</div>
<div>
<div><br></div>
<div dir="ltr">Thank you for reaching out us.</div>
<div><br></div>
<div dir="ltr">We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.</div>
<div><br></div>
<div dir="ltr">We request you to please specify your order number and for which item you have received a wrong item along with its price so we can further assist you.</div>
<div><br></div>
<div dir="ltr">We would also request you to provide us some snapshots of the wrong item you received.</div>
<div><br></div>
<div dir="ltr">We look forward to hearing from you.</div>
<div><br></div>
<div dir="ltr">Please note that this case will be automatically closed if we don't hear from you within 24 hours.</div>
<div><br></div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div>

	

</div></div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1507261